prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib64

Name: libportal-gtk3
Description: Portal API wrappers (GTK3)
Version: 0.10.0
Requires: gtk+-3.0, libportal
Requires.private: gio-2.0 >=  2.80, gio-unix-2.0
Libs: -L${libdir} -lportal-gtk3
Cflags: -I${includedir}
